import React from 'react'

type Props = {
  children?: React.ReactNode;
}

export default function AreaDescription({children}: Props) {
  return (
    <div className="text-sm text-gray-300/50 mt-2.5">
      {children}
    </div>
  )
}